/* NCSA CONTINENT CSS */

/*.r6s-freeWeekend .r6s-freeWeekend-header {*/
/*background: #000*/
/*url(https://static-dm.akamaized.net/siege/prod/r6s-ncsa-freeweekend-desktop-background_1920x600.jpg) 50% 0*/
/*no-repeat;*/
/*}*/

/*.r6s-freeWeekend-header .r6s-promoList-freeWeekend-header .promo__wrapper__media {*/
/*display: none;*/
/*}*/

/*.r6s-freeWeekend-header .r6s-promoList-freeWeekend-header h2,*/
/*.r6s-freeWeekend-header .r6s-promoList-freeWeekend-header h3,*/
/*.r6s-freeWeekend-header .r6s-promoList-freeWeekend-header p {*/
/*color: white;*/
/*}*/

.r6s-homepage .r6s-header .r6s-c-promo-perso .promo__wrapper__media img {
	height: 100%;
	width: auto;
}

.r6s-homepage .r6s-header .r6s-c-promo-perso .promo__wrapper__media {
	height: 100%;
}

body.en-us .socialShare:before,
body.en-ca .socialShare:before {
	content: 'SHARE:';
	color: black;
	font-weight: 800;
	font-family: R6S-Light, sans-serif;
	font-size: 25px;
	padding-top: 5px;
}

body.fr-ca .socialShare:before {
	content: 'PARTAGER:';
	color: black;
	font-weight: 800;
	font-family: R6S-Light, sans-serif;
	font-size: 25px;
	padding-top: 5px;
}

body.es-mx .socialShare:before {
	content: 'COMPARTIR:';
	color: black;
	font-weight: 800;
	font-family: R6S-Light, sans-serif;
	font-size: 25px;
	padding-top: 5px;
}

body.pt-br .socialShare:before {
	content: 'COMPARTILHAR:';
	color: black;
	font-weight: 800;
	font-family: R6S-Light, sans-serif;
	font-size: 25px;
	padding-top: 5px;
}

.icon-copy {
	height: 25px;
	width: 25px;
	fill: black;
}

.globalNavigation__logo {
	z-index: 1001;
}


/* CONTAINMENT */


.r6s-event-recommended .updatesList .updatesList__wrapper .updatesList__wrapper__items__item .updatesList__item__content button.btn {
	border: inherit;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background: #FAE132;
	border: 1px solid #FAE132;
	color: #0D2F3F;
	padding: 7px 20px;
}

.r6s-event-recommended .updatesList .updatesList__wrapper .updatesList__wrapper__items__item .updatesList__item__content button.btn:hover {
	background: #0D2F3F;
	color: #FAE132;
}


.r6s-event-header:after {
	background: url("data:image/png;base64,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") 50% 50% no-repeat;
}

@media only screen and (max-width: 768px) {
	.r6s-event-header .r6s-c-promo-list-event-header .promo__row .promo__wrapper .promo__wrapper__media .vidContain {
		left: -28% !important;
	}
	.r6s-event-header .r6s-c-promo-list-event-header .promo__row .promo__wrapper .promo__wrapper__media img {
		bottom: 5% !important;
	}
}

@media only screen and (max-width: 480px) {
	.r6s-event-header .r6s-c-promo-list-event-header .promo__row .promo__wrapper .promo__wrapper__media img {
		bottom: 0 !important;
	}
}